### Home Classes Methods

### In Files

- lib/literati.rb

### Parent

Object

### Methods

- ::new
- #to_html

### Class/Module Index

Quicksearch

- Literati
- Literati::MarkdownRenderer
- Literati::MarkdownRenderer::GitHubWrapper
- Literati::Renderer

No matching classes.

# Literati::MarkdownRenderer::GitHubWrapper

### Public Class Methods

new(content) click to toggle source

    # File lib/literati.rb, line 16
    def initialize(content)
      @content = content
    end

### Public Instance Methods

to_html() click to toggle source

    # File lib/literati.rb, line 20
    def to_html
      GitHub::Markdown.render(@content)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.